// Datei: LCD.H
//
// Ansteuerung einer LCD-Anzeige
// im 8 Bit Daten Mode
//
// Holger Klabunde
// 23.07.2002
// Compiler AVR-GCC

//Ausgnge fr die Ansteuerung der LCD-Anzeige
//PORTC AVR an Datenleitungen der LCD-Anzeige

#define NOP() asm volatile ("nop" ::)

#define LCD_RS	5 //LCD Register Select
#define LCD_CS	4 //LCD Chip Select

#define LCDCS_ON() { sbi(PORTD,LCD_CS); }
#define LCDCS_OFF() { cbi(PORTD,LCD_CS); }
#define LCDRS_ON() { sbi(PORTD,LCD_RS); }
#define LCDRS_OFF() { cbi(PORTD,LCD_RS); }

#define Wait() Delay1ms(5);

