// Datei: LCD.H
//
// Ansteuerung einer LCD-Anzeige
// im 4 Bit Daten Mode
//
// Holger Klabunde
// 11.10.2002
// Compiler AVR-GCC

//Ausgnge fr die Ansteuerung der LCD-Anzeige
//PORTC AVR an Datenleitungen der LCD-Anzeige

#define NOP() asm volatile ("nop" ::)

#define LCD_RS	0 //LCD Register Select
#define LCD_CS	1 //LCD Chip Select

#define LCDCS_ON() { sbi(PORTB,LCD_CS); }
#define LCDCS_OFF() { cbi(PORTB,LCD_CS); }
#define LCDRS_ON() { sbi(PORTB,LCD_RS); }
#define LCDRS_OFF() { cbi(PORTB,LCD_RS); }

#define Wait() Delay1ms(5);

